
#main_content{margin-top:85px; width:100%; height:725px; background:url('/images/main/main_bg.jpg') center top;}
#main_content .cont{position:relative; width:1000px; height:700px; margin:0 auto; background:url('/images/main/main_cont_bg.png') no-repeat 0px 150px;}


#main_visual{position:absolute; top:150px; left:0px;}
#main_visual h2{display:none;}
#main_visual .m_txt{position:absolute; top:276px; left:30px; z-index:2000;}




#login{position:absolute; top:150px; left:688px;}
#login h2{display:none;}
#login label{display:none;}
#login p{display:block;}
#login .p_id{background:url('/images/main/id_bg.gif') no-repeat; width:160px; height:28px; margin-left:17px; margin-top:19px;}
#login .p_pw{background:url('/images/main/pw_bg.gif') no-repeat; width:160px; height:28px; margin-left:17px; margin-top:3px;}
#login .p_id input,#login .p_pw input{margin-left:40px; line-height:28px; height:28px; vertical-align:middle; width:117px; background-color:#ccccce;}
#login .p_btn{position:absolute; top:19px; left:183px}

#login .m_logout .txt{text-align:left; padding-left:30px; padding-top:30px;}

#notice{position:absolute; top:246px; left:688px; padding-top:15px;}
#notice h2{float:left; margin-right:19px;}
#notice .notice_list{position:relative; float:left; width:185px; height:30px; overflow:hidden;}
#notice .notice_list ul{position:absolute; top:0px; left:0px;}
#notice .notice_list li{height:30px;}
#notice .notice_list li p{color:#c8cacd; line-height:14px; vertical-align:middle;}

#acupuncture_info{position:absolute; top:306px; left:688px; width:312px;}
#acupuncture_info h2{float:left;}
#acupuncture_info .btn_more{float:right;}

#ban01{position:absolute; top:344px; left:688px;}
#ban01 li{float:left;}

#ban02{position:absolute; top:487px; left:688px;}
#ban02 li{float:left;}

.input_hide{border:0px; background-color:#ccccce; line-height:26px; vertical-align:middle; height:28px;}




#main_container{position:relative; margin-top:85px; width:100%; height:725px;}





#main_visual2{position:relative; z-index:100; width:100%; height:725px;}
#main_visual2 ul.img_list{position:absolute; top:0px; left:50%;}
#main_visual2 ul.img_list li{display:none; position:absolute; top:0px; left:-960px;}
#main_visual2 ul.img_list li.first{display:block;}
#main_visual2 ul.img_list li .img{z-index:1111;}
#main_visual2 ul.img_list li p{display:block; position:absolute; z-index:3111;}
#main_visual2 ul.img_list li p span{display:block; overflow:hidden; position:relative; width:500px; margin-bottom:10px;}
#main_visual2 ul.img_list li p span img{position:absolute; top:0px; left:0px;}
#main_visual2 .btn{display:block; overflow:hidden; position:absolute; top:290px; width:37px; height:60px; text-indent:-999px;}
#main_visual2 .btn.btn_prev{left:50px; background:url('/images/main/btn_prev.png');}
#main_visual2 .btn.btn_next{right:50px; background:url('/images/main/btn_next.png');}
#main_visual2 .txt01{position:absolute; top:100px; left:460px;}
#main_visual2 .txt02{position:absolute; top:370px; left:460px;}
#main_visual2 .video{overflow:hidden; z-index:1111; width:1920px; height:726px; background:#ffffff;}
#main_visual2 .video video{width:1920px; height:726px; background:#ffffff;}
.btn_sound{position:absolute; bottom:20px; right:20px; z-index:100; width:46px; height:43px; margin-left:-20px; margin-top:-20pxe; background:url('/images/main/sound_on.png');}
.btn_sound.off{background:url('/images/main/sound_off.png');}




#main_container #main_cont{position:absolute; top:555px; left:50%; z-index:10000; width:1000px; margin-left:-500px;}
#main_container #main_cont .cont{width:1000px; margin:0 auto;}


.main_cont_t01{float:left; position:relative;}
.main_cont_t01 h2{height:33px;}
.main_cont_t01 h2 img{margin-top:10px; margin-left:16px;}

#notice2{width:376px;}
#notice2 h2{background:#4b5057;}
#notice2 .btn_more{position:absolute; top:12px; right:14px;}
#notice2 .list_cont{height:118px; background:#e3e5e5;}
#notice2 .date{font-size:12px; display:none;}
#notice2 .list_cont ul{padding-left:10px; padding-top:15px;}
#notice2 .list_cont ul li{height:22x; padding-left:5px; line-height:22px; background:url('/images/main/ico_dot.png') no-repeat 0px 10px;}
#notice2 .list_cont ul li span.title{font-size:12px; display:inline-block; width:270px;}


#main_ban01{width:200px;}
#main_ban01 h2{background:#000b17}
#main_ban01 ul li{float:left;}


#main_ban02{width:300px;}
#main_ban02 h2{background:#0281c7}
#main_ban02 ul li{float:left;}